﻿@using NacGroup.Module.Core.Services
@using Microsoft.AspNetCore.Http
@inject IGettingGlobalConfigService GettingGlobalConfigService
@inject IHttpContextAccessor httpContextAccessor
@{
    var globalConfig = GettingGlobalConfigService.GetConfiguration();
    var avatar = globalConfig.GlobalThemeConfig["Data"][6]["Src"];
    var qrZalo = globalConfig.GlobalThemeConfig["Data"][7]["Src"];
}
<div class="widget-container m-bot-4">
    <div class="widget-top">
        <h3 class="h4 text-bold text-gray text-uppercase">Tìm kiếm</h3>
        <div class="stripe-line"></div>
    </div>
    <div class="widget-body">
        <form class="m-top-1" action="/tim-kiem-bai-viet" id="form-search">
            <div class="form-group">
                <input type="text" value="@(httpContextAccessor.HttpContext.Request.Query["keyword"])" name="keyword" placeholder="Tìm kiếm" class="form-control" />
                <button type="submit" class="btn btn-primary text-uppercase text-bold">Tìm</button>
            </div>
        </form>
    </div>
</div>
<div class="widget-container m-bot-4">
    <div class="widget-top">
        <h3 class="h4 text-bold text-gray text-uppercase">Trần Thị Huyền Trân</h3>
        <div class="stripe-line"></div>
    </div>
    <div class="widget-body">
        <img src="@avatar" alt="" />
    </div>
</div>
<div class="widget-container m-bot-4">
    <div class="widget-top">
        <h3 class="h4 text-bold text-gray text-uppercase">Kết nối zalo</h3>
        <div class="stripe-line"></div>
    </div>
    <div class="widget-body">
        <img src="@qrZalo" alt="" />
    </div>
</div>
<div class="widget-container m-bot-4">
    <div class="widget-top">
        <h3 class="h4 text-bold text-gray text-uppercase">Liên hệ</h3>
        <div class="stripe-line"></div>
    </div>
    <div class="widget-body">
        <form action="/contact-us/contact" method="post" onsubmit="return false; submitcontact();" id="Contact-form-1">
            <div class="error-lst alert-danger" style="display: none">
                <ul></ul>
            </div>
            <div class="form-group">
                <div class="name">Tên khách hàng <span>*</span></div>
                <input type="text" class="form-control" placeholder="Họ và tên" name="FullName">
            </div>
            <div class="form-group">
                <div class="name">Số điện thoại</div>
                <input type="text" class="form-control" placeholder="Số điện thoại" name="PhoneNumber">
            </div>
            <div class="form-group">
                <div class="name">Email <span>*</span></div>
                <input type="text" class="form-control" placeholder="Email" name="Email">
            </div>
            <div class="form-group">
                <div class="name">Địa chỉ</div>
                <textarea class="form-control" placeholder="Địa chỉ" name="Address"></textarea>
            </div>
            <div class="form-group">
                <div class="name">Yêu cầu ( nếu có )</div>
                <textarea class="form-control" placeholder="Yêu cầu ( nếu có )" name="Note"></textarea>
            </div>
            <div class="g-recaptcha" data-sitekey="@(globalConfig.GlobalWebSetting["WebsiteConfig"]["GcaptchaPublic"])"></div>
            <div class="btn-container p-top-1" style="position:relative;z-index:97">
                <a href="javascript:;" onclick="submitcontact('#Contact-form-1')" class="btn btn-primary text-uppercase btn-loading">Liên hệ</a>
            </div>
        </form>
    </div>
</div>
<div class="widget-container">
    <div class="widget-top">
        <h3 class="h4 text-bold text-gray text-uppercase">Facebook</h3>
        <div class="stripe-line"></div>
    </div>
    <div class="widget-body">
        <div class="fb-page" data-href="@globalConfig.GlobalWebSetting["WebInfomation"]["WebsiteFacebook"]" data-tabs="timeline" data-width="" data-height="" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true"><blockquote cite="https://www.facebook.com/cachlam247.net/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/cachlam247.net/">Cách Làm 247 - cachlam247.net</a></blockquote></div>
    </div>
</div>